.navbar {
    text-align: right;
    overflow: hidden;
    background-color: rgb(24, 134, 197);
    position: fixed;
    top: 0;
    width: 100%;
    left: 0px;
}
.navbar a{
    float: right;
    display: body;
    color: #f2f2f2;
    text-align: right; 
    padding: 3px 16px;
    text-decoration: none;
}

.novbar a:hover{
    background: #ddd;
    color: black;
}
